<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class PrintController extends CI_Controller {

	public function showParty()
	{
		date_default_timezone_set('Asia/Kolkata');
		$this->load->model("PrintModel");
		$data["bills"] = $this->PrintModel->getAllBill()->result();
		$data["page"] = "print";
		$this->load->view("template/layout", $data);
	}

	public function saveBill()
	{
		$post = $this->input->post();
		$this->load->model("PrintModel");
		$add = $this->PrintModel->setPrintData($post);
		$response = ["status" => 0];
		echo json_encode($response);
		exit;
	}
}